from setuptools import setup
name = 'intfprgm'
desc = 'Intfprgm is a pure Python library of decorators to help with interface programming.'
setup(
    name=name,
    version='1.0.1',
    author='Nam T. Nguyen',
    author_email='namn@bluemoon.com.vn',
    url='https://bitbucket.org/namn/intfprgm/overview',
    description=desc,
    long_description=desc,
    platforms='Any',
    package_dir={'':'.'},
    packages=['intfprgm'],
    package_data={'': ['README', 'LICENSE']},
    license='Public Domain',
    classifiers=[
        'Development Status :: 5 - Production/Stable',
        'Intended Audience :: Developers',
        'License :: Public Domain',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Topic :: Software Development',
        'Topic :: Software Development :: Libraries :: Python Modules',
        'Topic :: Software Development :: Pre-processors',
    ]
)
